Announcement

Collapse
No announcement yet.

Check_graph_nt

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Check_graph_nt

    Hello @all,

    i want to use the plugin check_graph_nt on serveral server but i have only one error for all defined services.

    unable to update '/usr/local/oreon/rrd/1_1.rrd' : expected 3 data source readings (got 1) from 1162277350:3:...

    can someone help me to fix this problem.

    i also use check_graph_trafic.pl but these one is running well.

    THX

    DaskTill

  • #2
    Hi,


    I'm not sure to fully understand your problem. What you should explain to us is where this message appears: in oreon GUI or when your try to execute the command line.

    Apparantly you are not providing the correct arguments for the command line: the rrd tools need to use the 3.rrd but you specified xxx . So for the arguments specifie 3:

    !1!yyy!yy!yyy!3!

    Personnaly I do not know neither Oreon english interface nor the pluggin you want to use: but it may come from oreon configuration

    (Service > service > your_new_service > Check_command_arguments there at the end of the line you should have 3!

    Hope it helps ... and good luck
    Red Hat entreprise
    Nagios 1.3 + Oreon 1.2.2-RC3

    Comment

    Working...
    X